<?xml version="1.0" encoding="UTF-8"?>
<!ELEMENT plot (timesteps, currentTimestep?, yearsPerTimestep, randomSeed, currenplot_lenX, plot_lenY, plot_latitude, plot_title?)>
<!--Plot Parameters-->
<!ELEMENT plot_lenX (#PCDATA)>
<!ELEMENT plot_lenY (#PCDATA)>
<!ELEMENT plot_latitude (#PCDATA)>
<!ELEMENT plot_title (#PCDATA)>

<!--General Parameters-->
<!--Total number of timesteps for a run-->
<!ELEMENT timesteps (#PCDATA)>
<!--Current timestep for the run, if not 0 - if 
ommitted the run starts over-->
<!ELEMENT currentTimestep (#PCDATA)>
<!--Seed for initializing random number generator - 0
means runs come out the same way every time-->
<!ELEMENT randomSeed (#PCDATA)>
<!--Number of years in the current timestep.  Could be fractional.-->
<!ELEMENT yearsPerTimestep (#PCDATA)>
